 
/* CSS RESET */

* {
	border: px solid black;
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}	

body {
	font-family: 'Roboto', sans-serif;
}

/* Nav Style */
/* 1 rem = 16px 
	rem is can adjust from screen size */

nav	{
	padding: 0.8rem;
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
	
}

ul {
	list-style-type: none;
}



.nav, .nav-logo {
	margin: 0.5rem;
	display: inline;
}



/* Intro Section */

#intro {
	padding: 2rem 10% 3rem;
	text-align: center;
}

#intro h2, #intro p {
	margin-bottom: 1rem;
}
#intro button {
	background-color: #c2195b;
	color: white;
	font-weight: bold;
	padding: 0.4rem;
	border-radius: 10px;
	font-size: 1rem;
}

/* Succeed Infor Section */

#succeed-info {
	padding: 2rem 10% 3rem;
}

#succeed-info h2 {
	margin-bottom: rem;
	text-align: center;
}
#succeed-info h3 {
	margin-bottom: 1rem;
	margin-top: 1rem;
	text-align: center;
}
.card {
	display: inline-block;
	min-height: 175px;
	width: 30%;
	vertical-align: top;
	align-items: center;
	margin:  0 1rem;
}
.card p {
	text-align: justify;
	text-indent: 15px;
}
.div-center {
	text-align: center;
}
}

.card p {
	text-indent: 20px;
	text-align: justify;
}

/* Footer Design */

footer {
	padding: 0.7rem;
	text-align: center;
}

footer span {
	margin: 0 0.5rem 0;
}

#pre-footer {
	background-color: #163342;
	color: white;
}
#pre-footer div {
	display: inline-block;
	width: 12rem;
	margin: 1rem;
}

.last h3, .last p{
	padding: 0.2rem;
}

